package com.brilliance.isc.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

@Data
public class ErrorVo {

    List<Map<String,Object>> errorlist = new ArrayList<>();

    Map<String,String> rulemap = new HashMap<>();

   public void clear(){
        errorlist.clear();
        rulemap.clear();
    }
}
